<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.457000732422</MDI>
      <MDI key="STATISTICS_MEAN">2.5663651176616</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.548999786377</MDI>
      <MDI key="STATISTICS_STDDEV">4.7337958896448</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
